MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003052ardourbugspublic2010-03-28 05:422012-01-28 10:53
Reporterlincoln 
Assigned ToSaBer 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0003052: Multi File Export not working
DescriptionWhen exporting a session where each track is an individual file, the export only creates one file with all the selected tracks mixed into it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007425)
SaBer (developer)
2010-03-30 08:35

The 'split to mono files' option was broken, and I fixed that in revision 6808. However, I'm not quite sure this was the actual problem. Could you please clarify what you did exactly, and what you were expecting to achieve?
(0007426)
lincoln (reporter)
2010-03-30 10:12

Will test it out. Yes I was trying to do a 'split to mono files' export and got one mono file with all the selected tracks in it. I would expect a mono file per selected track. Is that the correct expectation?
(0007427)
SaBer (developer)
2010-03-30 10:25

No, 'split to mono files' splits the selected _channels_, not tracks to mono files. I.e. a "regular" stereo export would produce two mono files instead of one stereo file.

The behavior you are looking for is a much requested feature not yet implemented, which will most probably be implemented in a different dialog.
(0007428)
lincoln (reporter)
2010-03-30 10:31

boo, ok :-( I guess a second check box is all you need visually to select and access such an feature.
(0012697)
SaBer (developer)
2012-01-28 10:53

This functionality is now available in the stem export dialog. The dialog is not yet perfect, but makes this ticket invalid...

- Issue History
Date Modified Username Field Change
2010-03-28 05:42 lincoln New Issue
2010-03-30 08:35 SaBer Note Added: 0007425
2010-03-30 10:12 lincoln Note Added: 0007426
2010-03-30 10:25 SaBer Note Added: 0007427
2010-03-30 10:31 lincoln Note Added: 0007428
2010-04-24 03:28 cth103 Category bugs => bugs2
2010-04-24 03:29 cth103 Category bugs2 => bugs
2010-07-21 08:37 cth103 cost => 0.00
2010-07-21 08:37 cth103 Target Version => 3.X
2012-01-28 10:53 SaBer Note Added: 0012697
2012-01-28 10:53 SaBer Status new => resolved
2012-01-28 10:53 SaBer Resolution open => fixed
2012-01-28 10:53 SaBer Assigned To => SaBer


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker